﻿/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active, .flexslider a:active {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/ 
/*.flexslider {width: 100%; margin: 0; padding: 0;}*/
.flexslider .slides > li {
	display: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
/*.flexslider .slides img {max-width: 100%; display: block;}*/
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
/** html .slides {height: 1%;}*/

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	border: 0;
	position: relative;
    width: 100%;
}

#homepage .flexslider {
	position: relative;
margin: 0 auto;
right: 3px;}

.flexslider .slides {
	zoom: 1;
}
.flexslider .slides > li {
	position: relative;
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
	zoom: 1;
	position: relative;
}
/* Caption style */
/* IE rgba() hack */
.flex-caption {
	background:none;
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
	zoom: 1;
}
.flex-caption {
	width: 96%;
	padding: 2%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .3);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
	font-size: 14px;
	line-height: 18px;
}
/* Direction Nav */
.flex-direction-nav li a {
	width: 24px;
	height: 33px;
	margin: 0px 0 0;
	display: block;
	background: /*url(images/slider-arr.png)*/ no-repeat 0 0;
	position: absolute;
	top: 170px;
	cursor: pointer;
	text-indent: -9999px;
}
.flex-direction-nav li .next {
	background-position: 0px bottom;
	right: -40px;
}
.flex-direction-nav li .prev {
	left: -40px;
}
.flex-direction-nav li .disabled {
	opacity: .3;
	filter:alpha(opacity=30);
	cursor: default;
}
/* Control Nav */

.flex-control-nav li {
	margin: 0 0 0 4px;
	display: inline-block;
	zoom: 1;
*display: inline;
}
.flex-control-nav li:first-child {
	margin: 0;
}
.flex-control-nav li a {
	width: 15px;
	height: 15px;
	display: block;
	background:url(../images/control-nav.png) no-repeat 1px 0;
	cursor: pointer;
	text-indent: -9999px;
	font-size:0px
}
.flex-control-nav li a:hover {
	background-position: 0 -15px;
}
.flex-control-nav li a.active {
	background-position: 0 -15px;
	cursor: default;
}
/*
------------------------------------------------------------------
*/

.flex-control-nav {
	position: absolute;
	left: 25px;
	text-align: right;
	bottom:7px;
	z-index: 100;
}
